<template>
  <div class="content">
    <div class="body">
      <div v-if="!$store.state.store.isUserLoggedIn">
        <dialog-login />
        <dialog-register />
      </div>
    </div>
  </div>
</template>

<script>
import DialogLogin from '@/components/DialogLogin'
import DialogRegister from '@/components/DialogRegister'
export default {
  components: {
    DialogLogin,
    DialogRegister
  },
  mounted() {
    if (
      this.$colorMode.preference === 'system' ||
      this.$colorMode.preference === 'dark'
    ) {
      this.$vuetify.theme.dark = true
    } else {
      this.$vuetify.theme.dark = false
    }
  }
}
</script>

<style scoped></style>
